﻿@charset "utf-8";
/* CSS Document */
@font-face {
  font-family: "SourceHanSansCN-Normal";
  src: url("./fonts/SourceHanSansCN-Normal.woff2") format("woff2"),
       url("./fonts/SourceHanSansCN-Normal.woff") format("woff"),
       url("./fonts/SourceHanSansCN-Normal.ttf") format("truetype"),
       url("./fonts/SourceHanSansCN-Normal.eot") format("embedded-opentype"),
       url("./fonts/SourceHanSansCN-Normal.svg") format("svg");
  font-weight: normal;
  font-style: normal;
}

*{margin:0;padding:0; border:0;  font-family:SourceHanSansCN-Normal;}
img {border:0;}
a {text-decoration:none;}
ul,li{margin:0;padding:0;list-style:none;}
h1,h2,h3,h4{font-weight:normal;}
input{border:none; indent:none;}
p {font-weight:normal;}

/*-----工资填报-----*/
.bg{
    background: #f1f1f1;
}
.of{
    overflow: hidden;
}
.fl_left{
    float:left;
}
.fl_right{
    float:right;
}
.bannerbox{
    background: url("../images/banner.jpg");
    height:280px;
}
.content{
    width:1200px;
    margin:0 auto;
}
.navbar{
    background: url("../images/navbar-bg.png");
    height:40px;
    line-height: 40px;
}
.nav a{
    color:#d5d5d5;
    font-size:12px;
    margin-left:20px;
}
.nav a:hover{
    color:#ffffff;
}
.title{
    background: url("../images/title-bg.png");
    font-size:35px;
    color:#5d361e;
    padding:30px 40px;
    width:700px;
    margin:0 auto;
    text-align: center;
    margin-top:40px;
}
.btnbox{
    background: #ffffff;
    margin-top: 30px;
    padding:40px;
    width:1120px;
    box-shadow: 2.5px 4.33px 5px 0px rgba(0, 0, 0, 0.051);
}
.btn_orange{
    background: #41b2fb;
    color:#ffffff;
    font-size:14px;
    width:100px;
    height:35px;
    line-height: 35px;
    text-align:center;
    display: inline-block;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -ms-border-radius: 4px;
    -moz-border-radius: 4px;
    -o-border-radius: 4px;
}
.btn_orange1{
    border:1px solid #219ff0;
    color:#219ff0;
    font-size:14px;
    width:100px;
    height:33px;
    line-height: 33px;
    text-align:center;
    display: inline-block;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -ms-border-radius: 4px;
    -moz-border-radius: 4px;
    -o-border-radius: 4px;
}
.left50{
    margin-left:50px;
}
.tab{
    width:100%;
    background: #f8f8f8;
    height:60px;
    line-height: 60px;
}
.tab li{
    float:left;
}
.tab li a{
    background: #f1f1f1;
    display: inline-block;
    color:#646464;
    font-size:16px;
    padding:0 40px;
}
.checked{
    background: #ffffff!important;
    color:#219ff0!important;
    font-weight:bold;
    border-top:3px solid #219ff0;
}
.con{
    background: #ffffff;
    margin-top:20px;
    margin-bottom:60px;
    box-shadow: 1px 1.732px 4px 0px rgba(0, 0, 0, 0.082);
}
.subcon{
    padding:20px;
}
/*筛选条件*/
.int-sty{
    border:1px solid #e1dbc7;
    background: transparent;
    height:35px;
    line-height: 35px;
    padding-left:10px;
    width:140px;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -ms-border-radius: 4px;
    -moz-border-radius: 4px;
    -o-border-radius: 4px;
    color:#282828;
    float:left;
}
.sx .sx_mode:first-child {
    width:250px;
}
.sx_mode{
    float:left;
}
.sx_mode span{
    color:#666666;
    font-size:14px;
    float:left;
    line-height: 35px;
}
.wi170{
    width:170px;
}
.top30{
    margin-top:30px;
}
.lab{
    color:#282828;
    font-size:14px;
    float:left;
    line-height: 35px;
}
.left30{
    margin-left:30px;
}
.all{
    background: #fffbf5;
    border:1px dashed #ffecd0;
    color:#a2a2a2;
    font-size:14px;
    height:40px;
    line-height: 40px;
    padding-left:10px;
}
.all span{
    color:#ed6f22;
    font-weight:bold;
    margin-right:10px;
}
.top40{
    margin-top:40px;
}
.top20{
    margin-top:20px;
}
.list{
    width:100%;
    font-size:14px;
}
.list th{
    background: #f7f7f7;
    color:#282828;
    font-weight:normal;
    height: 70px;
    text-align: center;
}
.list th span{
    color:#a5a5a5;
}
.list td{
    color:#666666;
    height:50px;
    border-bottom:1px solid #f4f4f4;
    text-align: center;
}
.list input{
    border:1px solid #e1dbc7;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -ms-border-radius: 4px;
    -moz-border-radius: 4px;
    -o-border-radius: 4px;
    height:35px;
    line-height: 35px;
    width:100px;
    text-align: center;
}
/*分页*/
.fenyebox{
    overflow: hidden;
}
.fenye{
    float: right;
}
.fenye li{
    float:left;
    color:#7f7f7f;
    font-size:14px;
    margin-left:10px;
    height:26px;
    line-height: 26px;
}
.fenye li a{
    display: block;
    color:#7f7f7f;
    font-size:14px;
    background: #f5f5f5;
    padding:0 5px;
    height:26px;
    line-height: 26px;
}
.fenye li input{
    height:26px;
    background: #f5f5f5;
    width:26px;
    margin:0 5px;
    text-align: center;
}
.fenye li select{
    height:26px;
    background: #f5f5f5;
    width:40px;
    margin:0 5px;
}
.btn_foot{
    text-align:center;
}
/*弹框*/
.tan-box{
    background:url("../images/tan-bg.png");
    position:fixed;
    left:0;
    top:0;
    width:100%;
    height:100%;
}
.tan{
    position: absolute;
    width:500px;
    height:300px;
    left:50%;
    top:50%;
    margin-left:-250px;
    margin-top:-150px;
    background: #ffffff;
}
.tan-title{
    background: #f8f8f8;
    height:40px;
    line-height: 40px;
}
.tan-title span{
     float:left;
     color:#666666;
     font-size:14px;
     margin-left:20px;
 }
.tan-title a{
    float:right;
    color:#666666;
    font-size:18px;
    margin-right:20px;
}
.top80{
    margin-top:80px;
}
/*比例和封顶值填报*/
.area{
    color: #282828;
    font-size:16px;
    margin-top:10px;
}
.area img{
    margin-right:5px;
}
.jc_box{
    background: #f8f8f8;
    padding:20px;
    border-top:1px solid #bebebe;
    padding-bottom:30px;
}
.border_bt{
    border-bottom:1px dashed #d6d6d6;
    padding:20px 0;
}
.sx1 .sx_mode span{
    color:#333333;
}
.sx1 .int-sty{
    width:110px;
}
.sel-sty{
    border: 1px solid #e1dbc7;
    background: transparent;
    height: 37px;
    line-height: 37px;
    padding-left: 10px;
    width: 120px;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -ms-border-radius: 4px;
    -moz-border-radius: 4px;
    -o-border-radius: 4px;
    color: #282828;
    float: left;
}
.left90{
    margin-left:90px;
}
.check-sty{
    background: url("../images/check_box.png");
    display: inline-block;
    width:20px;
    height:20px;
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    appearance: none;
    outline: none;
    float:left;
    line-height: 35px;
    margin-top:6px;
    margin-right:6px;
}
.check-sty:checked{
    background: url("../images/checkbox_active.png");
}
.down{
    color:#666666;
    font-size:14px;
}
.down a{
    color:#ed6f22;
    text-decoration: underline;
}
/*填报页*/
.list .rad-sty{
    background: url("../images/radio-sty.png") no-repeat center ;
    width:18px;
    height:18px;
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    appearance: none;
    outline: none;
    border:0;
}
.list .rad-sty:checked{
    background: url("../images/radio-sty-active.png") no-repeat;
}
/*登录修改密码*/
.smallbox{
    width:850px;
    background: #ffffff;
    margin:0 auto;
    margin-top:40px;
    padding-bottom:40px;
    margin-bottom: 60px;
    box-shadow: 1px 1.732px 4px 0px rgba(0, 0, 0, 0.082);
}
.smallbox h1{
    border-bottom:1px solid #e7e7e7;
    color:#282828;
    font-size:20px;
    text-align: center;
}
.smallbox h1 span{
    border-bottom:1px solid #41b2fb;
    line-height: 45px;
    display: inline-block;
    padding:0 10px;
}
.userbox{
    margin:40px 0;
    margin-left:230px;
    width:600px;
}
.user{
    margin-top:20px;
    overflow: hidden;
}
.user span{
    float:left;
    width:90px;
    text-align: right;
    font-size:14px;
    color:#333333;
    height:40px;
    line-height: 40px;
}
.user label{
    float:left;
    font-size:14px;
    color:#333333;
    height:40px;
    line-height: 40px;
}
.user i{
    float:left;
    font-size:12px;
    color:#ed6f22;
    height:40px;
    line-height: 40px;
    margin-left:20px;
    font-style: normal;
}
.user b{
    float:left;
    font-size:12px;
    color:#666666;
    height:40px;
    line-height: 40px;
    margin-left:20px;
    font-weight: normal;
}
.user_sty{
    float:left;
    width:220px;
    padding:0 10px;
    outline: none;
    height:40px;
    line-height: 40px;
    background: #f7f7f7;
    color:#747474;
    font-size:14px;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -ms-border-radius: 4px;
    -moz-border-radius: 4px;
    -o-border-radius: 4px;
    margin-left:0
}
.left20{
    margin-left:20px;
}
.lihig40{
    height:40px;
    line-height: 40px;
}
.password_btn{
    margin-left:90px;
    width:240px;
}
.yanz{
    color:#ed6f22;
    font-size:14px;
    text-decoration: underline;
}
/*忘记密码*/
.userbox1{
    margin-left:190px;
}
.userbox1 .user span{
    width:130px;
}
.wi130{
    width:130px;
}
.userbox1 .password_btn{
    margin-left:130px;
}
/*填报须知*/
.xz-box{
    width:900px;
    padding:50px;
    margin:0 auto;
    margin-top: 56px;
    background: #ffffff;
    margin-bottom: 60px;
    box-shadow: 2.5px 4.33px 5px 0px rgba(0, 0, 0, 0.051);
}
.xz-title{
    font-size:22px;
    color:#000000;
    text-align: center;
}
.data{
    color:#a2a2a2;
    font-size:14px;
    text-align: right;
}
.text{
    font-size:14px;
    color:#666666;
    line-height: 28px;
}
.text b{
    color:#000000;
}
.text p{
    text-indent:30px;
}
.wi240{
    width:240px;
}
/*登录*/
.login_bg{
    background: #edeee9;
}
.loginbox{
    width:520px;
    background: #ffffff;
    border-radius: 15px;
    -webkit-border-radius: 15px;
    -ms-border-radius: 15px;
    -moz-border-radius: 15px;
    -o-border-radius: 15px;
    box-shadow:4px 7px 10px #e2e2e2;
}
.login_title{
    height:70px;
    line-height: 70px;
    font-size:20px;
    color:#282828;
    border-bottom:1px solid #e7e7e7;
    text-align: center;
}
.login_title span{
    border-bottom:1px solid #ed6f22;
    padding:0 10px;
    display: inline-block;
}
.userbox2{
    margin-left:50px;
    padding-bottom:10px;
}
.userbox2 .user span{
    font-size:16px;
    color:#333333;
    height:46px;
    line-height: 46px;
}
.userbox2 .user_sty{
    height:46px;
    line-height: 46px;
}
.forget{
    margin-bottom:40px;
}
.login_btn{
    background: #ed6f22;
    border-radius: 25px;
    -webkit-border-radius: 25px;
    -ms-border-radius: 25px;
    -moz-border-radius: 25px;
    -o-border-radius:25px;
    color:#ffffff;
    font-size:22px;
    display: inline-block;
    width:240px;
    height:50px;
    line-height: 50px;
    text-align: center;
}
.login_btn_box{
   text-align: center;
    margin-top:-60px;
}
.left260{
    margin-left:260px;
}
.login-bg{
    text-align: center;
    height:50px;
}
.login-bg img{
    margin:0 auto;
    display:block;
}
.left{
    *margin-left:-20px;
}
/*打印纸质采集表*/
.cj_box{
    width:760px;
    margin:0 auto;
}
.cj_title{
    color:#000000;
    font-size:20px;
    text-align: center;
    margin:30px 0;
}
.jc_tab{
    border-top:1px solid #b5b5b5;
    border-left:1px solid #b5b5b5;
    width:100%;
}
.jc_tab td{
    border-bottom:1px solid #b5b5b5;
    border-right:1px solid #b5b5b5;
    height:40px;
    font-size:14px;
    padding-left:10px;
    color:#000000;
}
.jc_tab table{
    width:100%;
}
.jc_tab table td{
    text-align: center;
}
.dwbox{
    line-height:30px;
    padding:20px 0;
}
.wi50{
    width:50%;
}
.clearbor{
    border:0!important;
    padding-left:0!important;
}
.align_rig{
    text-align: right;
}
/*公积金比例确认函*/
.bl_box{
    width:550px;
    margin:0 auto;
}
.bl_box h1{
    font-size:20px;
    margin:20px 0;
    text-align: center;
}
.bl_box p{
    font-size:16px;
    text-indent: 40px;
    line-height:32px;
}
.bl_box span{
    width:40px;
    display: inline-block;
}
.bl_box input{
    width:18px;
    height:18px;
    vertical-align: middle;
    margin-left:10px;
    margin-right:5px;
}
.gz{
    line-height: 80px;
    margin-top:60px;
}
.zhu{
    font-size:14px;
    margin-top:60px;
}
.in_bg{
    background: url("../images/in_bg_active.png") no-repeat;
}
.in_bg_active{
    background: url("../images/in_bg.png") no-repeat;
}

/* 修改后新添加样式 */
.top{
    width: 100%;
    height: 76px;
    background: #5d666c;
    box-shadow: 1px 1.732px 4px 0px rgba(0, 0, 0, 0.082);
}
.topLogo{
    float: left;
    margin: 7px 0 0 7%;
}
.topNav{
    float: right;
    color: #fff;
    font-size: 13px;
    margin-top: 34px;
    margin-left: 5px;
    margin-right: 15px;
}
.marginRight10{
    margin-right: 10%;
}
.topNav img{
    position: relative;
    top: 2px;
}
.topNav:hover {
 color:#ffffff;
}
.marginRight240{
    margin-right: 240px;
}